Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Errno 0 - - 5.005000
Fcntl 0 perl-5.34.0 5.34.0 5.000000
File::Copy 0 perl-5.34.0 5.34.0 5.002000
IO::File 0 IO-1.48 1.48 5.003070
IO::Scalar 0 IO-Stringy-2.113 2.113 -
Symbol 0 perl-5.34.0 5.34.0 5.002000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
YAML::XS 0 YAML-LibYAML-0.83 0.83 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.42 Module-Build-0.4231 0.4231 5.019006
deprecated 5.019000
removed 5.021000